Sets the file name of the deployment image produced by the build.

```lua
imagepath ("path")
```

This value is currently only used by the Xbox 360.

### Parameters ###

`path` is the full path for the image file, relative to the currently executing script file.

### Applies To ###

Project configurations.

### Availability ###

Premake 5.0 or later.

### See Also ###

* [deploymentoptions](deploymentoptions.md)
* [imageoptions](imageoptions.md)
